  @charset "utf-8";

/*焦点图*/
.focus{position:relative;width:580px;height:356px;background-color:#000;margin:0px auto;}  
.focus img{width:580px;height:356px;} 
.focus .shadow .title{width:260px;height:65px;padding-left:30px;padding-top:20px;}
.focus .shadow .title a{text-decoration:none;color:#fff;font-size:14px;font-weight:bolder;overflow:hidden;}
.focus .btn{position:absolute;bottom:34px;left:510px;overflow:hidden;zoom:1;} 
.focus .btn a{position:relative;display:inline;width:13px;height:13px;border-radius:7px;margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53";text-decoration:none;text-align:center;outline:0;float:left;background:#D9D9D9;}  
.focus .btn a:hover,.focus .btn a.current{cursor:pointer;background:#fc114a;}  
.focus .fPic{position:absolute;left:0px;top:0px;}  
.focus .D1fBt{overflow:hidden;zoom:1;height:16px;z-index:10;}  
.focus .shadow{width:100%;position:absolute;bottom:0;left:0px;z-index:10;height:40px;line-height:40px;background:rgba(0,0,0,0.6);  
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;display:block;text-align:left;}  
.focus .shadow a{text-decoration:none;color:#fff;font-size:20px;overflow:hidden;margin-left:10px;font-family:"\5FAE\8F6F\96C5\9ED1";}  
.focus .fcon{position:relative;width:100%;float:left;display:none;background:#000  }  
.focus .fcon img{display:block;}  
.focus .fbg{bottom:10px;right:10px;position:absolute;height:21px;text-align:center;z-index:200;}  
.focus .fbg div{margin:4px 0px 0px 0px;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative;display:inline;width:12px;height:12px;border-radius:7px;margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53";text-decoration:none;text-align:center;outline:0;float:left;background:#D9D9D9;}    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none;font-style:normal;}    
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background:url(/web/default/images/focus_btn.png) no-repeat;}
.focus .prev{top:50%;margin-top:-37px;left:0;background-position:0 -74px;cursor:pointer;}  
.focus .next{top:50%;margin-top:-37px;right:0;background-position:-40px -74px;cursor:pointer;}  
.focus .prev:hover{background-position:0 0;}  
.focus .next:hover{background-position:-40px 0;}  

/*第一栏工会要闻媒体视角工会视频*/
.tab{margin-bottom:20px;position:relative;overflow:hidden;background:#fff;width:400px;margin:0 auto;font-family:'Roboto', sans-serif;line-height:1.5;font-weight:300;color:#888;-webkit-font-smoothing:antialiased;}
.tabs{display:table;position:relative;overflow:hidden;margin:0;width:100%;}
.tabs li{float:left;line-height:38px;overflow:hidden;padding:0;position:relative;}
.tabs a{background-color:#fff;color:#000;font-weight:500;display:block;letter-spacing:0;outline:none;padding:0 0 0 30px;text-decoration:none;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;border-bottom:2px solid #1079c5; font-size:14px; width:102px}
.tabs a.yw{ background:url(/web/default/images/pic_32.jpg) 3px no-repeat;}
.tabs a.sj{ background:url(/web/default/images/pic_50.jpg) 3px no-repeat}
.tabs a.sp{ background:url(/web/default/images/pic_51.jpg) 3px no-repeat}

.current a.yw{color:#fff;background:url(/web/default/images/pic_23.jpg) 3px no-repeat #1079c5; font-weight:bold}
.current a.sj{color:#fff;background:url(/web/default/images/pic_25.jpg) 3px no-repeat #1079c5; font-weight:bold}
.current a.sp{color:#fff;background:url(/web/default/images/pic_27.jpg) 3px no-repeat #1079c5; font-weight:bold}

.tabs_item{display:none;padding:10px 0;height:300px;}
.List2{width:395px; clear:none; height:105px}
.listtext{ float:left;width:240px;}
.listtext h4 a{color:#0078cf; font-size:14px; font-weight:bold}
.listtext h4 a:hover{ text-decoration:underline}
.Listimg{ float:left; margin:0 10px 0 0}
.tabs_item h4{font-weight:bold;color:#0078cf;font-size:14px;}
.tabs_item p{ font-size:12px; color:#999;}
.tabs_item img{width:133px;height:93px; border:1px #CCC solid; padding:3px}
.tabs_item:first-child{display:block;}

/* 咨询服务等-栏目选项卡 */
.tabbtn {height:40px;background:url(/web/default/images/tabbg.gif) repeat-x;border-left:solid 1px #ddd;border-right:solid 1px #ddd;width:720px;}
.tabbtn li {float:left;position:relative;margin:0 0 0 -1px;}
.tabbtn li a {display:block;float:left;height:30px;line-height:30px;overflow:hidden;width:108px;text-align:center;font-size:16px;cursor:pointer;color:#004e88; font-family:"Microsoft Yahei"}
.tabbtn li.current {border-left:solid 1px #d5d5d5;border-right:solid 1px #d5d5d5;border-top:solid 1px #c5c5c5;color:#ff3600;}
.tabbtn li.current a {border-top:solid 2px #ff6600;height:27px;line-height:27px;background:#fff;color:#ff3600;font-weight: bold;}
.tabbtn li.current {border-left:solid 1px #d5d5d5;border-right:solid 1px #d5d5d5;border-top:solid 1px #c5c5c5;color:#ff3600;}
.zxtabbtn{height:40px;background:url(/web/default/images/tabbg.gif) repeat-x;border-left:solid 1px #ddd;border-right:solid 1px #ddd;width:720px;}
.zxcurrent{border-top:solid 2px #ff6600;height:27px;line-height:27px;background:#fff;font-weight: bold; font-size:15px;border-right:solid 1px #d5d5d5; width:100px; border-bottom:#FFF 1px solid; text-align:center; float:left}
.zxcurrent a{color:#ff3600;}
/* tabcon */
.tabcon {border-width:0 1px 1px 1px;border-color:#ddd;border-style:solid;position:relative;/*必要元素*/overflow:hidden;width:720px}
.tabh2{height:400px}
.tabh{height:150px}
.tabcon .subbox {position:absolute;left:0;top:0;}
.tabcon .sublist {padding:5px 10px;height:170px;}
/* leftcon */
#leftcon .subbox {width:9999em;}
#leftcon .subbox .sublist {float:left;width:664px;}
/* sublist */
.sublist {padding:10px;}
.sublist li {height:28px;line-height:28px;font-size:12px;background:url(/web/default/images/pic_126.jpg) repeat-x 20px 25px;}
.sublist li span {margin:0 5px 0 0;font-family:"宋体";font-size:12px;font-weight:400;color:#ddd;}
.sublist li a{ background:url(/web/default/images/pic_74.jpg) no-repeat 0 9px; padding:5px 0 8px 8px; line-height:2em ;}

/* 竖排栏目选项卡 */
.Gp06 { width:370px;}
.tabpad { display:none; }
.tab01bt { display:block; width:100px; float:left; }

#tab01 h3 a:link, #tab01 h3 a:visited { color:#C83300; }
#tab01 h3 a:hover { color:#A90000; }
#tab01 .tabpad { background:#DBDBDB; width:520px; float:left; }

.tab02bt { display:block; clear:both; height:32px; background:url(/web/default/css/tab02btbga.gif) no-repeat right top; }
.tab02bt li { width:89px; float:left; height:32px; text-align:center; }
.tab02bt .tabbt { background:url(/web/default/css/tab02btbgb.gif) no-repeat center top; }
.tab02bt .tabbt-on { background:url(http://www.gdftu.org.cn/images/tab02btbgc.gif) no-repeat center top; }
.tab03bt li { width:78px; float:left; height:46px; margin-left:8px; text-align:center; }
.tab03bt .tabbt { background:url(http://www.gdftu.org.cn/images/tab02bt_bg2.gif) no-repeat center center; }
.tab03bt .tabbt-on { background:url(http://www.gdftu.org.cn/images/tab02bt_bg1.gif) no-repeat center center; }
.tab02bt h2 { font-size:14px; font-weight:bold; line-height:32px; }
.tab03bt h2 { font-size:14px; font-weight:bold; line-height:40px; }
.tab02bt .tabbt-on h2 a:link, .tab02bt .tabbt-on h2 a:visited { color:#077BCF; }
.tab02bt .tabbt h2 a:link, .tab02bt .tabbt h2 a:visited { color:#FFF; }
.tab02bt h2 a:hover { color:#004373; }
.tab03bt h2 a:link, .tab03bt h2 a:visited { color:#FFF; }
.tab03bt h2 a:hover { color:#FF0; }

.tab03bt { display:block; clear:both; height:46px; background:url(http://www.gdftu.org.cn/images/tab03ul_bg.gif) repeat-x; }

.tab04bt {display:block; float:left; width:88px; }
.tab04bt li {text-align:center; height:38px; line-height:38px; margin-top:2px; font-size:14px;}
.tab04bt .tabbt { background:url(/web/default/images/Labelbg_off.jpg) no-repeat left top; width:104px; height:40px ;}
.tab04bt .tabbt-on {background:url(/web/default/images/Labelbg_on.jpg) no-repeat left top; width:104px; height:40px }
.tab04bt .tabbt-on a{ color: #09F; font-weight:bold}
.tab04bt .tabbt a{font-weight:bold;}
.tab04bt .tabbt a:hover{}
#tab04, #tab05 {padding:5px 0 5px 5px; height:282px; }
#tab04 .tabpad, #tab05 .tabpad { width:250px; float:left; padding:8px 0 0 8px; overflow:hidden; height:290px;overflow:hidden }

#links li { height:33px; width:118px; text-align:center; font-size:14px; line-height:33px; float:left; font-weight:bold; padding-right:10px; }

#links .tabbt a:link, #links .tabbt a:visited { color:#1085D5; }

#links .tabbt-on a:link, #links .tabbt-on a:visited { color:#A90000; }
#links .tabpad{clear:both; font-size:12px; padding:10px; height:60px; background:#FFF; margin-left:1px; }
#links .tabpad a {white-space:nowrap; float:left; margin-left:4px; margin-bottom:4px; background:#EFEFEF; line-height:24px; padding:0px 6px; font-weight:normal; border:1px solid #CCC; }

ul.ttlist08{ margin:0 0 0 15px}
ul.ttlist08 li{ background:url(/web/default/images/pic_70.jpg) no-repeat 3px; padding:0 0 0 18px; line-height:2em}



